PCI_OSC_CONTROL_SET(9)

NAME
pci_osc_control_set - commit requested control to Firmware

SYNOPSIS

acpi_status pci_osc_control_set (acpi_handle handle, u32 flags);

ARGUMENTS

handle
    acpi_handle for the target ACPI object

flags
    driver's requested control bits

DESCRIPTION

Attempt to take control from Firmware on requested control bits.